.company-search {
    background: rgb(0,15,142);
    background: linear-gradient(99deg, rgba(0,15,142,1) 0%, rgba(151,20,234,1) 100%);
    font-weight: 700;
    min-height: 122px;
}
.carte-vc {
    background-color: white;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 10px;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
    flex: 1;
}

.carte-vc:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.2) !important;
}
 .validate-button{
   color: #000F8E
}
.company-search-button {
    background: rgb(0,15,142);
    background: linear-gradient(99deg, rgba(0,15,142,1) 0%, rgba(151,20,234,1) 100%);
    font-weight: 700;
    border-radius: 10px 10px;
}

.title {
    font-size: 24px;
    font-weight: bold;
}

.label {
    color: grey;
    font-size: 0.60em;
    margin-bottom: 0;
    font-weight: bold;
}
.text {
    font-size: 16px;
    font-weight: bold;
}

.cardBodyFlex {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.cardHoverEffect {
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
}

.cardHoverEffect:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.2) !important;
}
.btnBottom {
    margin-top: auto;
}
.customRowDataGrid{
 border: 1px solid black;
    display: flex;
}

.textFieldUnderline:before {
    border-bottom: 0px solid white !important; /* Couleur de la bordure inférieure en blanc */
}

/* Styles pour le focus du TextField */
.textFieldFocused:after {
    border-bottom: 0px solid white !important; /* Couleur de la bordure inférieure en blanc au focus */
}

/* Styles pour le hover du TextField */
.textFieldUnderline:hover:before {
    border-bottom: 0px solid white !important; /* Couleur de la bordure inférieure en blanc au survol */
}

